Bug 1792522 - build of rubygem-RedCloth in EPEL 8
Summary: build of rubygem-RedCloth in EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-RedCloth
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-17 19:45 UTC by Breno
Modified: 2020-02-08 00:29 UTC (History)
1 user (show)

Fixed In Version: rubygem-RedCloth-4.3.2-12.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 00:29:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2020-01-17 19:45:41 UTC
Hi,

I would like to ask a build of rubygem-RedCloth for EPEL 8.

Would you mind requesting the branches and build them?
This package is especially important for puppet, also filed (#1748525).

Please, let me know if I can be of any help.

Thank you very much.

- Breno

Comment 1 Vít Ondruch 2020-01-20 09:22:16 UTC
Hi, I am not interested in EPEL. Feel free to do whatever you need to do.

Comment 2 Breno 2020-01-20 14:51:35 UTC
Hi Vít,

Sure.
I filed tickets in releng to get the permisions in order to build the package for EPEL 8.

Thank you.

- B

Comment 3 Breno 2020-01-22 22:58:30 UTC
Hi Vít,

Do you think I should be added as a co-maintainer?
I think about the case if someone file tickets regarding the epel build.

Comment 4 Vít Ondruch 2020-01-23 08:49:11 UTC
(In reply to Breno from comment #3)
> Hi Vít,
> 
> Do you think I should be added as a co-maintainer?
> I think about the case if someone file tickets regarding the epel build.

It seems this was resolved by relengs, right?

Comment 5 Fedora Update System 2020-01-24 22:14:06 UTC
rubygem-RedCloth-4.3.2-12.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-250ba73af3

Comment 6 Fedora Update System 2020-02-08 00:29:39 UTC
rubygem-RedCloth-4.3.2-12.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.